body{font-size:16px !important;font-family:"微软雅黑";background: url("https://files.cnblogs.com/rookiebob/mybanner.gif") top center no-repeat #000;}
#home{width:100%}
#mainContent{width:1000px;margin-left:40px;float:right;margin-right:40px}
#sideBar{margin-left:10px}
a#gotop:hover{background-color:#888080}
a#gotop {text-decoration:none;position:fixed;bottom:30px;right:10px;display:block;color:#fff;height:40px;width:40px;border-radius:4px;line-height:40px;text-align:center;background-color:#d9d9d9}
.postBody a:link, .postBody a:visited, .postBody a:active{text-decoration:none;}
.postBody a{color:#5ba5cf}
.postBody a:visited{color:red}
.postBody a:hover{color:#1c7791}
ul.title_list li{line-height:18px;}
#cnblogs_post_body ul li{list-style-type:none !important;}
#cnblogs_post_body h1 { background: #1c7791 !important; border-radius: 6px 6px 6px 6px !important; box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5); color: #FFFFFF; font-family: "微软雅黑" , "宋体" , "黑体" ,Arial; font-size: 16px !important; font-weight: bold; height: 25px; line-height: 25px; margin: 15px 0 !important; padding: 5px 0 5px 20px; text-shadow: 2px 2px 3px #222222; }
#navigator{height:42px;}
#navList a{margin:0;line-height:42px;padding:0 20px;font-size:18px;border-radius:8px;}
#navList a:hover{background-color: #1c7791;text-decoration:none;}
#EntryTag,#green_channel,#author_profile,#div_digg,#post_next_prev{font-size:16px;}
.title_s{padding-left:20px}
.postTitle{font-size:16px;}